.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.825195;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.401465,-0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,0.401465,-0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401465,-0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096000px;}
.ls8{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.020160px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.047600px;}
.lsb{letter-spacing:0.048000px;}
.lsc{letter-spacing:0.051200px;}
.lse{letter-spacing:0.052400px;}
.ls4{letter-spacing:0.060000px;}
.lsa{letter-spacing:0.078000px;}
.ls3{letter-spacing:0.082400px;}
.ls6{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.134000px;}
.lsd{letter-spacing:0.144000px;}
.ls7{letter-spacing:13.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-7.120000px;}
._4{margin-left:-5.104000px;}
._2{margin-left:-3.528640px;}
._9{margin-left:-2.368000px;}
._0{margin-left:-1.216000px;}
._8{width:1.104000px;}
._6{width:2.304000px;}
._5{width:5.232000px;}
._b{width:11.101920px;}
._3{width:13.152000px;}
._c{width:25.870160px;}
._1{width:63.674880px;}
._7{width:270.456000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y2c{bottom:22.738964px;}
.y41{bottom:87.005442px;}
.y2a{bottom:119.957670px;}
.y3f{bottom:130.170933px;}
.y29{bottom:139.517033px;}
.y3e{bottom:155.896795px;}
.y28{bottom:159.172747px;}
.y27{bottom:178.732110px;}
.y3d{bottom:181.622657px;}
.y26{bottom:186.729288px;}
.y25{bottom:199.158637px;}
.y0{bottom:203.141168px;}
.y3c{bottom:207.252167px;}
.y1b{bottom:232.528388px;}
.y3b{bottom:233.010146px;}
.y1a{bottom:261.433851px;}
.y3a{bottom:261.915608px;}
.y19{bottom:290.339313px;}
.y18{bottom:319.244776px;}
.y17{bottom:348.150239px;}
.y2d{bottom:374.968084px;}
.y39{bottom:375.417725px;}
.y16{bottom:377.055701px;}
.y15{bottom:405.961164px;}
.y14{bottom:434.866626px;}
.y24{bottom:443.730968px;}
.y23{bottom:463.772089px;}
.y13{bottom:467.433448px;}
.y22{bottom:492.677552px;}
.y21{bottom:521.583014px;}
.y20{bottom:550.488477px;}
.y34{bottom:562.725123px;}
.y1f{bottom:577.563260px;}
.y38{bottom:579.393939px;}
.y33{bottom:608.299402px;}
.y37{bottom:637.204865px;}
.y32{bottom:638.939192px;}
.y36{bottom:666.110327px;}
.y12{bottom:695.047907px;}
.y11{bottom:723.953370px;}
.y10{bottom:752.858832px;}
.yf{bottom:781.764295px;}
.y1e{bottom:810.669757px;}
.ye{bottom:811.151515px;}
.y1d{bottom:839.575220px;}
.yd{bottom:840.056978px;}
.y31{bottom:868.480683px;}
.yc{bottom:868.962440px;}
.y1c{bottom:870.118659px;}
.y30{bottom:897.386145px;}
.yb{bottom:897.867903px;}
.y2f{bottom:926.291608px;}
.ya{bottom:926.773366px;}
.y9{bottom:955.197070px;}
.y35{bottom:977.261574px;}
.y8{bottom:984.102533px;}
.y7{bottom:1013.007996px;}
.y2e{bottom:1016.669354px;}
.y6{bottom:1041.913458px;}
.y5{bottom:1083.055567px;}
.y4{bottom:1128.661963px;}
.y40{bottom:1131.167103px;}
.y2b{bottom:1132.419673px;}
.y3{bottom:1157.567426px;}
.y2{bottom:1186.472889px;}
.y1{bottom:1215.378351px;}
.h9{height:18.604688px;}
.h8{height:22.911328px;}
.ha{height:28.768359px;}
.h5{height:31.524609px;}
.h2{height:34.453125px;}
.h6{height:34.851562px;}
.hc{height:40.137891px;}
.h4{height:41.855760px;}
.h7{height:45.744000px;}
.h3{height:62.734320px;}
.hb{height:109.744406px;}
.hd{height:860.740442px;}
.h1{height:1033.370288px;}
.h0{height:1352.004838px;}
.w2{width:34.590204px;}
.w4{width:34.718672px;}
.w1{width:781.250420px;}
.w3{width:865.558019px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:6.744608px;}
.x11{left:12.461466px;}
.xc{left:22.160855px;}
.x1{left:91.052207px;}
.x4{left:119.957670px;}
.x2{left:129.592824px;}
.xd{left:414.664920px;}
.x3{left:462.069878px;}
.x6{left:495.118457px;}
.xa{left:500.417792px;}
.x7{left:524.023920px;}
.xf{left:746.049990px;}
.x8{left:775.244507px;}
.x5{left:780.351139px;}
.x9{left:781.700060px;}
.xe{left:806.655110px;}
.x10{left:910.811127px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.079708pt;}
.ls8{letter-spacing:-0.039854pt;}
.lsf{letter-spacing:-0.017934pt;}
.ls9{letter-spacing:-0.016739pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.039522pt;}
.lsb{letter-spacing:0.039854pt;}
.lsc{letter-spacing:0.042511pt;}
.lse{letter-spacing:0.043507pt;}
.ls4{letter-spacing:0.049818pt;}
.lsa{letter-spacing:0.064763pt;}
.ls3{letter-spacing:0.068416pt;}
.ls6{letter-spacing:0.079708pt;}
.ls5{letter-spacing:0.111259pt;}
.lsd{letter-spacing:0.119562pt;}
.ls7{letter-spacing:10.926654pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-5.911685pt;}
._4{margin-left:-4.237815pt;}
._2{margin-left:-2.929805pt;}
._9{margin-left:-1.966134pt;}
._0{margin-left:-1.009636pt;}
._8{width:0.916643pt;}
._6{width:1.912995pt;}
._5{width:4.344092pt;}
._b{width:9.217845pt;}
._3{width:10.920012pt;}
._c{width:21.479810pt;}
._1{width:52.868800pt;}
._7{width:224.557693pt;}
.fs4{font-size:21.521192pt;}
.fs3{font-size:26.502949pt;}
.fs5{font-size:33.278139pt;}
.fs2{font-size:36.466464pt;}
.fs0{font-size:39.854059pt;}
.fs6{font-size:46.429978pt;}
.fs1{font-size:53.205168pt;}
.y2c{bottom:18.880000pt;}
.y41{bottom:72.240000pt;}
.y2a{bottom:99.600000pt;}
.y3f{bottom:108.080000pt;}
.y29{bottom:115.840000pt;}
.y3e{bottom:129.440000pt;}
.y28{bottom:132.160000pt;}
.y27{bottom:148.400000pt;}
.y3d{bottom:150.800000pt;}
.y26{bottom:155.040000pt;}
.y25{bottom:165.360000pt;}
.y0{bottom:168.666667pt;}
.y3c{bottom:172.080000pt;}
.y1b{bottom:193.066667pt;}
.y3b{bottom:193.466667pt;}
.y1a{bottom:217.066667pt;}
.y3a{bottom:217.466667pt;}
.y19{bottom:241.066667pt;}
.y18{bottom:265.066667pt;}
.y17{bottom:289.066667pt;}
.y2d{bottom:311.333333pt;}
.y39{bottom:311.706667pt;}
.y16{bottom:313.066667pt;}
.y15{bottom:337.066667pt;}
.y14{bottom:361.066667pt;}
.y24{bottom:368.426667pt;}
.y23{bottom:385.066667pt;}
.y13{bottom:388.106667pt;}
.y22{bottom:409.066667pt;}
.y21{bottom:433.066667pt;}
.y20{bottom:457.066667pt;}
.y34{bottom:467.226667pt;}
.y1f{bottom:479.546667pt;}
.y38{bottom:481.066667pt;}
.y33{bottom:505.066667pt;}
.y37{bottom:529.066667pt;}
.y32{bottom:530.506667pt;}
.y36{bottom:553.066667pt;}
.y12{bottom:577.093333pt;}
.y11{bottom:601.093333pt;}
.y10{bottom:625.093333pt;}
.yf{bottom:649.093333pt;}
.y1e{bottom:673.093333pt;}
.ye{bottom:673.493333pt;}
.y1d{bottom:697.093333pt;}
.yd{bottom:697.493333pt;}
.y31{bottom:721.093333pt;}
.yc{bottom:721.493333pt;}
.y1c{bottom:722.453333pt;}
.y30{bottom:745.093333pt;}
.yb{bottom:745.493333pt;}
.y2f{bottom:769.093333pt;}
.ya{bottom:769.493333pt;}
.y9{bottom:793.093333pt;}
.y35{bottom:811.413333pt;}
.y8{bottom:817.093333pt;}
.y7{bottom:841.093333pt;}
.y2e{bottom:844.133333pt;}
.y6{bottom:865.093333pt;}
.y5{bottom:899.253333pt;}
.y4{bottom:937.120000pt;}
.y40{bottom:939.200000pt;}
.y2b{bottom:940.240000pt;}
.y3{bottom:961.120000pt;}
.y2{bottom:985.120000pt;}
.y1{bottom:1009.120000pt;}
.h9{height:15.447340pt;}
.h8{height:19.023113pt;}
.ha{height:23.886164pt;}
.h5{height:26.174659pt;}
.h2{height:28.606185pt;}
.h6{height:28.937004pt;}
.hc{height:33.326205pt;}
.h4{height:34.752540pt;}
.h7{height:37.980918pt;}
.h3{height:52.087860pt;}
.hb{height:91.120000pt;}
.hd{height:714.666667pt;}
.h1{height:858.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:28.720000pt;}
.w4{width:28.826667pt;}
.w1{width:648.666667pt;}
.w3{width:718.666667pt;}
.w0{width:793.760000pt;}
.x0{left:0.000000pt;}
.xb{left:5.600000pt;}
.x11{left:10.346667pt;}
.xc{left:18.400000pt;}
.x1{left:75.600000pt;}
.x4{left:99.600000pt;}
.x2{left:107.600000pt;}
.xd{left:344.293333pt;}
.x3{left:383.653333pt;}
.x6{left:411.093333pt;}
.xa{left:415.493333pt;}
.x7{left:435.093333pt;}
.xf{left:619.440000pt;}
.x8{left:643.680000pt;}
.x5{left:647.920000pt;}
.x9{left:649.040000pt;}
.xe{left:669.760000pt;}
.x10{left:756.240000pt;}
}
